.ultsys_button_group
{
padding: 7px 0px;
text-align:center;}
.ultsys_buttonactive
{
background:#eea;}
.buttonset
{
text-align: center;
width: auto;
margin: auto;
white-space: nowrap;
overflow: hidden;}
.buttonset
a
{
display: block;
margin: 10px auto;}
a.buttonlink,
a.buttonlink:link,
a.buttonlink:visited,
input.btn,button.btn,
a.ultsys_button,
a.ultsys_button:link,
a.ultsys_button:visited,
input.ultsys_button,*.ultsys_button
{
width: auto;
cursor:pointer;
vertical-align:top;
box-sizing:border-box;
display:inline-block;
border-style:solid;border-width:0px 1px 0px 1px;border-color:#eeeeee;padding:3px 7px 3px 7px;font-size:1.1em;color:#666666;line-height:1.2em;text-decoration:none;text-transform:uppercase;font-weight:normal;box-shadow:3px 3px 3px 0px rgba(0,0,0,0.75);margin-top:3px;margin-right:3px;margin-bottom:3px;margin-left:3px;background:#d8d9da url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=100&sz1=10&p[]=0&cl[]=fefefe&p[]=1&cl[]=d8d9da') repeat-x 50% 0px;background-size:auto 100%;text-align:center;}
input.btn,button.btn
{
margin-left: 15px;}
a.buttonlink:hover,
a.buttonlink:active,
input.btn:hover,
input.btn:active,
button.btn:hover,
button.btn:active,
a.ultsys_button:hover,
a.ultsys_button:active,
input.ultsys_button:hover,
input.ultsys_button:active,
*.ultsys_button:hover,
*.ultsys_button:active
{
border-style:solid;border-width:0px 1px 0px 1px;border-color:#eeeeee;color:#996600;text-decoration:none;background:#ffdda5 url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=100&sz1=10&p[]=0&cl[]=ffe9c3&p[]=1&cl[]=ffdda5') repeat-x 50% 0px;background-size:auto 100%;}
.multi
a
{
float: left;
margin: 10px 3px;}
a.button_back
{
float: none;
margin: 30px auto 10px auto;
width: 60px;
overflow: hidden;}
.ultsys_butimg
{
cursor:pointer;
display:inline-block !important;
margin:0px !important;
box-shadow: none !important;
border:0px !important;
background:transparent !important;
text-align:center;
padding:0px !important;
box-sizing:border-box;
text-decoration:none !important;
vertical-align:top !important;
line-height:1px !important;}
.ultsys_butimg
img
{
display:block !important;
max-width:100% !important;
height:auto !important;}
.ultsys_butimg
i
{
display:inline-block;}
.ultsys_butimg
b,
.ultsys_butimg:hover
i
{
display:none;}
.ultsys_butimg:hover
b
{
display:inline-block;}
.ultsys_button
*
{
box-sizing:border-box;}
.ultsys_button
i
{
display:none;
height:32px;
width:32px;
background:transparent url('http://www.australiainfocus.com.au/Ultpub/Ultweb/Html/img/ultsystem/buttons/info.png'  ) no-repeat 50% 50%;
background-size:100% auto;
padding:0px;}
.data_table
.ultsys_button
i
{
width:16px;
height:15px;}
.data_table
.ultsys_button
{
margin:3px 10px;}
.ultsys_button
>
span
{
display:block;
overflow:hidden;
padding:3px;}
.ultsys_button_delete
span,
.ultsys_button_down
span,
.ultsys_button_drag
span,
.ultsys_button_edit
span,
.ultsys_button_folderup
span,
.ultsys_button_home
span,
.ultsys_button_info
span,
.ultsys_button_logout
span,
.ultsys_button_save
span,
.ultsys_button_select
span,
.ultsys_button_settings
span,
.ultsys_button_up
span,
.ultsys_button_website
span
{
display:none;}
.ultsys_button_delete
i,
.ultsys_button_down
i,
.ultsys_button_drag
i,
.ultsys_button_edit
i,
.ultsys_button_folderup
i,
.ultsys_button_home
i,
.ultsys_button_info
i,
.ultsys_button_logout
i,
.ultsys_button_save
i,
.ultsys_button_select
i,
.ultsys_button_settings
i,
.ultsys_button_up
i,
.ultsys_button_website
i
{
display:block;}
.ultsys_button_delete
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/delete.png');}
.ultsys_button_down
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/down.png');}
.ultsys_button_drag
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/drag.png');}
.ultsys_button_edit
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/edit.png');}
.ultsys_button_folderup
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/folderup.png');}
.ultsys_button_home
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/home.png');}
.ultsys_button_info
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/info.png');}
.ultsys_button_logout
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/logout.png');}
.ultsys_button_save
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/save.png');}
.ultsys_button_select
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/select.png');}
.ultsys_button_settings
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/settings.png');}
.ultsys_button_up
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/up.png');}
.ultsys_button_website
i
{
background-image:url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cl/666666/ultsystem/buttons/website.png');}
.ult_button_state_hidden.ultsys_button
{
visibility:hidden;}
.ult_clickable{cursor:pointer;}
*
.ultam-hide,
.ultam-hide
{
display:none !important;}
*
.ultam-hide2,
.ultam-hide2
{
position:absolute;
top:-10000px;}
.ult_align_l{text-align:left;}
.ult_align_r{text-align:right;}
.ult_align_j{text-align:justify;}
.ult_align_c{text-align:center;}
.ult_nopadding
{
padding:0px !important;}
img{border:0px;}
.right{text-align:right;}
body
{
background: #ffffff repeat 50% 0%;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #363636;
margin: 0px;}
#container
{
width: 960px;
margin: auto;}
a
{
color: #140f63;
text-decoration: underline;
text-decoration:underline;}
a:hover
{
color: #000000;}
h1
{
font-size:22px;
line-height: 1.3em;
padding:3px 0px 14px 0px;
margin:0px;
font-weight: normal;
font-weight:normal;
color: #f28a19;}
h2
{
font-size:18px;
line-height: 1.3em;
color: #f28a19;
font-weight:bold;}
h3
{
font-size: 14px;
line-height: 1.3em;
color: #f28a19;
font-weight:bold;
margin: 0px 0px 10px 0px;}
.rightbox
{
background-color: #ffffff;
border:1px solid #a8a8a8;;
margin: 0 0 10px 0;}
.rightbox
h3{
font-size: 14px;
color: #0060aa;
font-weight:bold;
margin: 0px 0px 10px 0px;}
.rightbox
h3
a
{
color: #0060aa;
text-decoration:none;}
.rightbox
h3
a:hover
{
color: #000000;}
.rightbox
.boxtop
h2
{
color: #000000;
font-weight:normal;text-transform:uppercase;
font-size: 14px;
margin: 0 0 0 0;
background-image: url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cg/0d7100/header_bullets/arrow.gif');
background-repeat: no-repeat;
padding: 0 0 0 15px;
height:18px;
overflow:hidden;}
.rightbox
.boxtop
h2
a
{
color: #0060aa;}
.rightbox
.boxtop
h2
a:hover
{
color: #000000;}
#sidebar
h3
{
color: #000000;
font-size: 14px;
font-weight:normal;text-transform:uppercase;
margin: 0 0 0 0;
background-image: url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cg/0d7100/header_bullets/arrow.gif');
background-repeat: no-repeat;
padding:0px 0px 0px 15px;
overflow:hidden;}
#sidebar
h3
a
{
color: #000000;
font-weight:normal;text-transform:uppercase;}
#sidebar
{
width: 200px;
float: left;}
#sidebar
.box
.top
{
background: #fecb4e url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=34&sz1=1&p[]=0&cl[]=ffcc57&p[]=0.5&cl[]=ffdd84&p[]=1&cl[]=fecb4e') repeat-x;
padding: 10px 0 6px 10px;
border-bottom:1px solid #a8a8a8;}
.rightbox
.boxtop
{
background: #fecb4e url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=34&sz1=1&p[]=0&cl[]=ffcc57&p[]=0.5&cl[]=ffdd84&p[]=1&cl[]=fecb4e') repeat-x;
height: 24px;
padding: 10px 0 0 10px;}
#sidebar
.box
{
background: #ffffff url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') 0px 34px repeat-x;
width: 203px;
margin: 0 0 10px 0;
border:1px solid #a8a8a8;}
#sidebar
.box
.boxmid
{
padding: 5px 0 0 4px;
margin: auto;}
#sidebar
ul
{
list-style-type:disc;list-style-position:insde;
margin-left:0px;
margin-right:5px;}
#sidebar
ul
li
{
color: #363636;
border-bottom:1px #b2b2b2 solid;
margin-left:0px;
padding-bottom: 8px;
padding-left:4px;
padding-top: 8px;}
#sidebar
ul
.current,
#sidebar
ul
.current
a,
#sidebar
ul
.current
a:hover
{
font-weight:bold;}
#sidebar
ul
li
a
{
text-decoration:none;
color: #363636;
text-decoration:none;}
#sidebar
ul
li
a:hover
{
color: #f28a19;
text-decoration:underline;}
#sidebar
ul
.level1
{
border-left:1px solid #cccccc;
margin-left:8px;}
#sidebar
ul
.level2
{
border-left:1px solid #cccccc;
margin-left:16px;}
#sidebar
ul
.level3
{
border-left:1px solid #cccccc;
margin-left:24px;}
#sidebar
ul
.level4
{
border-left:1px solid #cccccc;
margin-left:32px;}
.boxbottom,
.bottomlink
{
text-align: right;
padding: 15px 10px 15px 0;}
#sidebar
.boxbottom
a,
#sidebar
.bottomlink
a
{}
#sidebar
.boxbottom
a:hover,
#sidebar
.bottomlink
a:hover
{}
div.msg
{
padding: 20px 40px;
border: 1px solid #ff0000;
background: #ffeecc;
margin: 0 auto 20px auto;
color:#000000;}
div.info
{
padding: 10px 20px;
margin: 0 auto 20px auto;
border: 1px solid #c1bcaa;
background: #ffeecc;}
.req
{
color: #000000;}
td,
th
{
vertical-align: top;
text-align: left;}
td.middle,th.middle{vertical-align: middle;}
.italics-test,
.italics-test-side
{
font-style: italic;
text-align: justify;}/* don't change the next style. For IE6 \*/
* html .italics-test, * html .italics-test-side { overflow: hidden; width: 100%; o\verflow: visible; w\idth: auto; he\ight: 1px; word-wrap: normal; }
/* */
.clear,
.clr
{
clear: both;
height: 1px;
overflow: hidden;
line-height: 1%;
font-size: 0px;
margin-bottom: -1px;}
*
html
.clr,*
html
.clear
{
height: auto;
margin-bottom: 0;}
#fullheightcontainer{
margin: 0 auto;
text-align: left;}
#wrapper
{
min-height: 100%;}
#wrapp\65
r
{
height:auto;}
#header_page_title
{
height:95px;
width:100%;
padding:0px;}
form
{
display: inline;}
checkbox,
input,
radio,
select
{
font-size: 0.9em;}
textarea
{
width: 100%;
font-size: 1em;}
.center
{
text-align: center;}
.hide{
display: none;}
.price_reg,
.original_price
{
text-decoration:line-through;}
.price_sale,
.discounted_price
{
color:#ff0000;
text-decoration:none;}
.contact_numbers
{}
.contact_numbers
td
{
padding: 0 10px 0 0;}
.scontact_centerside_outer
{
margin:auto;
width:95%;}
.contact_form
th,
.contact_form
td
{
font-weight: normal;
text-align: left;
padding: 2px 10px 2px 0;}
.faq
{
padding: 0 100px 0 60px;text-align:justify;}
.faq
dl
{}
.faq
dl
dt
{
margin: 0 0 0 20px;
font-weight: bold;
text-indent: -20px;}
.faq
dl
dd
{
margin: 0 0 15px 20px;
text-indent: -20px;
padding: 0 0 15px 0;
border-bottom: 1px dotted #cccccc;}
.faq
dl
dt:first-letter,
.faq
dl
dd:first-letter
{
font-weight: bold;
color: #888888;}
.faq
dl
p
{
text-indent: 0;
margin: 15px 0 0 0;}
.prod_info
{
padding: 0 0 0 10px;}
.prod_info0,
.prod_info1
{
text-align: left;
border-top: 1px dashed #666666;
margin: 20px 0 0 0;
padding: 20px 0 0 0;
clear: both;}
.prod_info2
{
text-align: right;
border-top: 1px dashed #666666;
margin: 20px 0 0 0;
padding: 20px 0 0 50px;
clear: both;}
.prod_info0
{
margin: 0;}
.prod_info
.image_r
{
float: right;
margin: 0 30px 20px 50px;}
.prod_info
.image_l
{
float: left;
margin: 0 50px 20px 20px;}
.navigation_bar
{
text-align:right;
margin:5px 0px;}
ul
{
margin: 0 0 0 0;
padding: 0 0 0 1.5em;}
#header
{
height: 120px;
overflow:hidden;
background: transparent url('http://www.australiainfocus.com.au/s_ci/RY1Ra2iY8VHmi8xiiV8/a?w=10&h=160&bg=%23ffffff&src=ae2eJxLL1JQTgMDOG2gYKFgaKBgaGYAZBrycgEAulQIwA%3D%3D6a') repeat-x 0px 10px;
margin:0px 10px;}
#headerbgleft
{
width: 10px;
background-repeat: no-repeat;
height: 120px;
float: left;}
#headerbgright
{
width: 10px;
background-repeat: no-repeat;
height: 120px;
float: right;}
#headerbgmid
{
height: 120px;
width: 910px;
float: left;}
#logo
{
margin: 10px 0px 0px 0px;
width: 207px;
float: left;
text-align:left;}
#logo
a
{
margin: 0px auto auto 0px;
display:block;}
#toppromo
{
width: 268px;
float: left;
padding: 22px 0 0 0;}
#headerright
{
width: 358px;
float: right;}
#search
{
width: 324px;
height: 65px;
background-repeat: repeat-x;
padding: 0px 10px 10px 10px;
margin: 22px 0 0 0;
float: left;}
#search
select
{
font-size:16px;}
#search
a
{
color: #363636;}
#search
a:hover
{
color: #ffffff;}
.searchtext
{
float: left;
width: 47px;
padding: 7px 0 0 0;
color: #292929;}
#searchform
{
width: 330px;
height: 26px;
overflow: hidden;
padding: 0 0 4px 0;}
.searchfield
{
width: 133px;
height: 16px;
margin-top:2px;
float: left;
border: 1px solid #838383;
color: #000000;
background: #ffffff;
font-size: 14px;}
#searchform
select
{
border: 1px solid #838383;
color: #000000;
background: #ffffff;
font-size: 14px;
margin-top:2px;}
#advancedsearch
{
padding: 0px 15px 0 0;}
.advsearch{
background-image:url(http://www.australiainfocus.com.au/content_images/___theme/searchicon.gif);
background-repeat:no-repeat;
background-position:left;
padding: 0 0px 0 20px;
float: right;
width:150px;}
.headersociallink
{
float:left;
width:130px;}
#themes
{
float: right;
background-image: url();
background-repeat:repeat-x;
width: 69px;
height: 65px;
padding: 5px 5px 5px 10px;
margin: 22px 0 0 0;
text-transform: uppercase;
display:none;}
#themes
.themestext
{
padding: 0 0 3px 0;}
#themes
img{
border: 1px #FFFFFF solid;}
#navigation{
height: 34px;
padding: 1px 0 0 0px;
background: #3d3c3d url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=36&sz1=1&p[]=0&cl[]=3d3c3d&p[]=0.5&cl[]=575757&p[]=1&cl[]=3d3c3d') repeat-x;
background-repeat: repeat-x;
margin: auto 10px;
border:1px solid #ffffff;
font-size: 11px;}
#navigation
ul
{
padding: 4px 0px 0px 5px;
white-space: nowrap;
list-style-type: none;
margin: 0 0 0 0;}
#navigation
.submenu
{
z-index:20000;
border-collapse:collapse;}
#navigation
.submenu
td
{
background: #3d3c3d url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=36&sz1=1&p[]=0&cl[]=3d3c3d&p[]=0.5&cl[]=575757&p[]=1&cl[]=3d3c3d') repeat-x;
font-size: 11px;
border:1px solid #ffffff;
padding: 5px 0px;}
#navigation
ul
li
{
float: left;
margin: 0 0 0 0px;
padding: 6px 0px 6px 0px;
display: inline;
border-right: 1px #c1c1c1 solid;}
#navigation
ul
.selected{
text-decoration: none;
margin: 0px 0px 0 0px;
text-align: left;
padding: 0px 15px 0px 15px;
color: #ffffff;
text-transform: uppercase;
border-right: 1px #c1c1c1 solid;}
#navigation
a
{
margin: 0px 0px 0 0px;
text-align: left;
padding: 0px 15px 0px 15px;
color: #ffffff;
text-decoration:none;text-transform:uppercase;}
#navigation
a:hover
{
color: #f28a19;}
#contentbg
{
background:transparent;}
.main_no_header_content,
#contentarea
{
margin:0px 10px;
background: #ffffff;
background-repeat: repeat-x;
background-position: top;}
#contentarea_topboxes
{
padding-top:8px;}
#content
{
margin: 0px 6px;
padding: 10px 0 0 0px;}
#banner
{
margin: 0 0 10px 0;}
#contentcol
{
width: 715px;
float: right;
line-height: 18px;}
#contentcol
h2
{
line-height: normal;}
#leftcol
{
width: 352px;
float: left;}
#rightcol
{
width: 352px;
float: right;
padding: 0 2px 0 0;}
.promotionscont
{
background: #ffffff url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 20px 0 10px 8px;
margin: auto;}
.promotionscont
.pthumb
{
float: left;
padding: 0 0 0 20px;}
.promotionscont
.ptext
{
float: right;
width: 200px;
padding: 0 10px 0 0;}
.popularcont
{
background: #ffffff url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 15px 0 10px 8px;
margin: auto;}
.popularcont
.poprow
{
border-bottom: 1px solid #d2d2d2;
margin: 0 0 10px 0;
padding: 0 0 5px 0;}
.popularcont
.popthumb
{
float: left;
padding: 0 0 0 10px;}
.popularcont
.poptext
{
float: right;
width: 240px;
padding: 0 10px 0 0;}
.nlcont
{
background: #ffffff url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 9px 0 10px 8px;
margin: auto;}
*:first-child+html
.nlcont
{
background: #ffffff url('http://www.australiainfocus.com.au/s_p/RY1Ra2iY8VHmi8xiiV8/grad/V.gif?sz=120&sz1=10&p[]=0&cl[]=f4f4f4&p[]=1&cl[]=ffffff') repeat-x;
background-repeat: repeat-x;
background-position: top;
padding: 9px 0 0px 8px;
margin: auto;}
.nlcont
form
{
width: 300px;
margin: auto;
text-align: center;}
*:first-child+html
.nlcont
form
{
width: 300px;
margin: 20px auto 0;
text-align: center;}
.nlcont
label
{
margin: 0 5px 0 0;
width: 50px;
height: 27px;}
.nlcont
.textfield
{
background-image: url(http://www.australiainfocus.com.au/Ultpub/FEngine/Main/Theme/liebermans1/img/bg_textfield.gif);
background-repeat: no-repeat;
width: 203px;
height: 22px;
color: #666666;
border: 0px solid #000000;
padding: 5px 0 0 5px;
background-color: transparent;}
*:first-child+html
.nlcont
.textfield
{
background-image: url(http://www.australiainfocus.com.au/Ultpub/FEngine/Main/Theme/liebermans1/img/bg_textfield.gif);
background-repeat: no-repeat;
width: 203px;
height: 22px;
color: #666666;
border: 0px solid #000000;
padding: 5px 0 0 5px;
background-color: transparent;
margin: -10px 0 0 0;}
.nlcont
.submitbtn
{
float: right;
padding: 0 25px 0 0;}
#bottombg
{
background: transparent url('http://www.australiainfocus.com.au/s_ci/RY1Ra2iY8VHmi8xiiV8/a?w=960&h=75&bg=%23f3f3f3&src=3a2eJxLL1JQTjMGQQVlSyMQVDAAQktTAwUzcyDDkJcLAJK0Bw8%3D18') no-repeat;
margin:0px 10px 10px 10px;
height: 65px;}
#footer
{
background:#ffffff;
margin:0px 10px;
text-align: center;
font-size: 11px;
color: #363636;}
#footer_inner
{
;
padding: 20px 40px 0px 40px;}
#footer
.bottomlinks
{
;
padding: 10px 0;
border-bottom: 3px solid #a9a9a9;
border-top: 3px solid #a9a9a9;}
#footer
.bottomlinks
a
{
color: #363636;}
#footer
.bottomlinks
a:hover
{
color: #f28a19;}
.copyright,.poweredby
{
font-size: 11px;
color: #363636;
text-align: center;
padding: 25px 0 0 0;}
.poweredby
{
padding: 2px 0 0 0;}
.main_no_header_content,
.center_content
{
padding:5px;
margin:2px auto;
background: #ffffff;
border:1px solid #777777;
font-size:16px;
color: #111111;}
#toppromo
{
text-align:center;
color:red;
font-size:14px;
font-weight:bold;}
#toppromo
h3
{
font-weight:bold;
font-size:18px;
text-align:center;}
div.line
{
line-height: 1px;
padding: 0 0 10px 0;
margin: 10px 0 0 0;
border-top: 1px solid #eeeeee;}
div.services_line
{
line-height: 1px;
padding: 0 0 10px 0;
margin: 10px 0 0 0;
border-top: 1px dashed #cccccc;
clear: both;}
div.services_line2
{
line-height: 3px;
padding: 0 0 10px 0;
margin: 10px 0 0 0;
border-top: 3px solid #66171a;
clear: both;}
.sm
{
font-size: 80%;}
.pagenav
{
float: right;
text-align: right;
font-size: 0.9em;
font-weight:bold;
color:#666666;
margin: 12px 0 20px 0;}
.pagenav
a,
.pagenav
a:link,
.pagenav
a:visited,
.pagenav
.current
{
color:#f28a19;
padding: 2px 5px;
border: 1px solid #dddddd;
text-decoration:none;
display:inline-block;}
.pagenav
.current
{
color: #000000;
background: #ccc;}
.pagenav
a:hover
{
color:#333333;
background:#ffeedd;
text-decoration:none;}
.allresults
{
font-weight: normal;}
.page_info_line
{
margin: 10px 30px;}
table.shadow
{
margin: 0 auto;}
table.shadow
td
{
padding: 0;
text-align:center;}
table.cellaligntop
th,
table.cellaligntop
td
{
vertical-align:top;}
.li_prod
.shadow
img,table.shadow
img
{
-webkit-box-shadow: 3px 3px 3px 0px rgba(119,119,119,0.5);
-moz-box-shadow: 3px 3px 3px 0px rgba(119,119,119,0.5);
box-shadow: 3px 3px 3px 0px rgba(119,119,119,0.5);
margin:0px 3px 3px 0px;}
.btn,input.btn,button.btn
{
margin-bottom:9px;
display:inline-block;}
.li_prod_table
{
text-align:center;
border-collapse:collapse;}
.cannot_reorder
{
border:1px solid #777;
background:#fff;
font-size:0.8em;
margin:0.5em;
display:inline-block;
padding:4px;}
div.newsmessage
{
padding: 20px 20px 60px 20px;}
#usermenu
{
padding:4px 0px 6px 0px;
margin:0px;
text-align:center;}
#usermenu
ul,
#usermenu
li
{
list-style:none;
margin:0px;
padding:0px;
font-size:12px;
width:auto;}
#usermenu
ul
{
margin:auto;
display:block;}
#usermenu
li
{
float:left;
padding-right:10px;}
#usermenu
li
a
{
padding-left:12px;
background:no-repeat;
background-image: url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cg/0000ff/header_bullets/arrow.gif');
text-decoration:none;font-weight:bold;
color: #0000ff;}
#usermenu
li
a:hover
{
text-decoration:underline;
color: #cccccc;
background-image: url('http://www.australiainfocus.com.au/s_c/RY1Ra2iY8VHmi8xiiV8/cg/00ffff/header_bullets/arrow.gif');}
#usermenu
li
a.hasicon
{
background-image:none;
padding-left:0px;}
#usermenu
li
a.hasicon
img
{
margin-right:2px;
display:inline-block;
width:auto !important;
height:1em !important;
vertical-align:middle;}
#usermenu
li
a:hover.hasicon
{
background-image:none;}
#header_newsletter_fields
{
float:left;
width:200px;
text-align:right;}
#header_newsletter_fields
.headersociallink
{
float:right;
padding:5px 0px 0px 40px;
text-align:right;}
#header_newsletter_fields
.textfield
{
width:140px;}
#header_newsletter_button
{
float:right;
width:100px;}
#header_newsletter
{}
#header_newsletter
b
{
text-align:center;
font-size:14px;
display:block;
padding-bottom:2px;}
#header_newsletter
form,
#header_newsletter
form
input
{
font-size:10px;
line-height:1em;}
#col1
{
width:48%;
float: left;}
#col2
{
width:48%;
float: right;}
.accountbox
{
border:1px solid #000000;;
margin-bottom:10px;
padding:0px;}
.accountbox
a
{}
.accountbox
a:hover
{}
.accountbox
h2
{
margin-top:0px;
padding:5px;}
.accountbox
.boxcontent
{
padding:5px;}
.advanced_search_table
{
border-collapse:collapse;
margin:0px auto;}
.advanced_search_table
th,
.advanced_search_table
td
{
padding:3px;
width:50% !important;
box-sizing:border-box;}
.advanced_search_table
th
{
text-align:right;}
.advanced_search_table
td
input[type=text],
.advanced_search_table
td
select
{
width:99%;}
.li_products:after{visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
#basic-modal-content
{display:none;}
#simplemodal-overlay
{background-color:#000;}
#simplemodal-container
{height:360px;
width:600px;
color:#000;
background-color:#fff;
padding:12px;border-radius:4px;}
#simplemodal-container
.simplemodal-data
{padding:0px;}
#simplemodal-container
code
{background:#141414;
border-left:3px solid #65B43D;
color:#bbb;
display:block;
font-size:12px;
margin-bottom:12px;
padding:4px 6px 6px;}
#simplemodal-container
a.modalCloseImg
{color:#222;}
#simplemodal-container
a.modalCloseImg
{background:url('http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/img/simplemodal/close.png') no-repeat;
width:25px;
height:29px;
display:inline;
z-index:3200;
position:absolute;
top:-15px;
right:-16px;
cursor:pointer;}
#simplemodal-container
h3
{color:#84b8d9;}
span.simplemodel-close-custom
{
width:auto;
height:29px;
display:inline-block;
z-index:3200;
position:absolute;
top:1px;
right:1px;
cursor:pointer;
color:#777;}
span.simplemodel-title
{
color:#222;
min-height:29px;}
#simplemodal-container
a.modalCloseImg
{
top:0px;
right:0px;}
._ultam_popup_loader_image
{
display:none;}
._ultam_popup_loader_loading
._ultam_popup_loader_image
{
display:block;
text-align:center;}
._ultam_popup_widget_container_loading
.simplemodal-close,
._ultam_popup_widget_container_loading
.simplemodel-close-custom,
._ultam_popup_widget_container_loading
.modalCloseImg
{
display:none !important;}
._ultam_popup_loader_iframe_o
{
height:1px;
overflow:hidden;}
._ultam_popup_loader_loaded
{
padding-top:25px;}
div.login_form
{
margin: 0 auto;
text-align: center;
width: 90%;
border: 1px solid #dddddd;
max-width:500px;}
div.login_form
table
{
margin: 0 auto 10px auto;}
div.login_form
table
td
{
padding: 2px 10px;
text-align: left;}
div.login_form
table
th
{
padding: 2px 10px;
text-align: right;}
fieldset.login
{
border: none;}
.login_submitline
{
text-align: center;}
div.msg
{
padding: 20px 40px;
border: 1px solid #ff0000;
background: #ffeecc;
margin: 0 auto 20px auto;}
div.info
{
padding: 10px 20px;
border: 1px solid #C1BCAA;
background: #fff;
margin: 0 auto 20px auto;}
div.login_form
{
margin: 0 auto;
text-align: center;
width: 95%;
border: 1px solid #dddddd;
padding:5px;box-sizing:border-box;
max-width:500px;}
div.login_form
*
{
box-sizing:border-box;}
div.login_form
table
{
margin: 0 auto 10px auto;
width:95% !important;box-sizing:border-box;display:block;}
div.login_form
table
tbody{display:block;}
div.login_form
table
td
{
padding: 2px 5px;
text-align: center;display:block;}
div.create_account_form
table
th,
div.login_form
table
th
{
padding: 2px 5px;
text-align: center;display:block;}
div.login_form
table
tr
{
margin-bottom:0.8em;
display:block;}
div.login_form
table
tr:last-child
{
margin-bottom:0em;}
div.create_account_form
label
{
font-weight:bold;}
tr.form_info_line
td
{
padding:10px 0px;}
div.login_form
table
td
input{
width:100%;display:block;}
fieldset.login
{
border: none;
padding:0px;margin:0px;width:100%;box-sizing:border-box;}
.login_submitline
{
text-align: center;}
.edit_account_form,
.edit_password_form
{
margin-bottom:15px;}
.accoutloginblk
{
width:30%;
float:left;}
.accoutloginblkr
{
width:68%;
float:right;}
.accountblks:after
{
visibility: hidden;
display: block;
font-size: 0;
content:" ";
clear: both;
height: 0;}
fieldset.create_account
{
border: 1px solid #dddddd;
padding:5px;
box-sizing:border-box;
margin:10px auto;}
fieldset.create_account
*
{
box-sizing:border-box;}
fieldset.create_account
input,
fieldset.create_account
select
{
display:block;
width:100%;
max-width: 95% !important;}
.login_additional_options
{
margin:10px auto;
text-align:center;}
@media
(max-width:
750px)
{
.accoutloginblk,.accoutloginblkr{
width:95%;
margin: 0px auto 10px auto;
float:none;}}
.create_account
h3
{
text-align:center;}
.create_account
table,
.create_account_terms,
.create_account_submitline,
.create_account_manual
{
margin:0px auto 10px auto;}
.create_account_terms,
.create_account_submitline,
.create_account_manual
{
text-align:center;}
.create_account_form
input
{
max-width:95% !important;}
.ultsysacc_login
{
max-width:500px;}
.ult-login-rememberme
{
margin:0em 0px 0.85em 0px;}
fieldset.ultsysacc_fieldset
{
border: none;
padding:0px;margin:0px auto;width:100%;box-sizing:border-box;}
fieldset.ultsysacc_fieldset
table{border-collapse:collapse;margin:0px auto 0.5em auto;}
fieldset.ultsysacc_fieldset
th,td{margin:0px;padding:4px;text-align:left;border:0px;}
fieldset.ultsysacc_fieldset
th{text-align:right;}
body:after
{
content: url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/close.png) url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/loading.gif) url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/prev.png) url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/next.png);
display: none;}
.lightboxOverlay
{
position: absolute;
top: 0;
left: 0;
z-index: 9999;
background-color: black;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity: 0.8;
display: none;}
.lightbox
{
position: absolute;
left: 0;
width: 100%;
z-index: 400000;
text-align: center;
line-height: 0;
font-weight: normal;}
.lightbox
.lb-image
{
display: block;
height: auto;
max-width: inherit;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;}
.lightbox
a
img
{
border: none;}
.lb-outerContainer
{
position: relative;
background-color: white;
*zoom: 1;
width: 250px;
height: 250px;
margin: 0 auto;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;}
.lb-outerContainer:after
{
content:"";
display: table;
clear: both;}
.lb-container
{
padding: 4px;}
.lb-loader
{
position: absolute;
top: 43%;
left: 0;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;}
.lb-cancel
{
display: block;
width: 32px;
height: 32px;
margin: 0 auto;
background: url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/loading.gif) no-repeat;}
.lb-nav
{
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 10;}
.lb-container
>
.nav
{
left: 0;}
.lb-nav
a
{
outline: none;
background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev,
.lb-next
{
height: 100%;
cursor: pointer;
display: block;}
.lb-nav
a.lb-prev
{
width: 34%;
left: 0;
float: left;
background: url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/prev.png) left 48% no-repeat;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0;
-webkit-transition: opacity 0.6s;
-moz-transition: opacity 0.6s;
-o-transition: opacity 0.6s;
transition: opacity 0.6s;}
.lb-nav
a.lb-prev:hover
{
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;}
.lb-nav
a.lb-next
{
width: 64%;
right: 0;
float: right;
background: url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/next.png) right 48% no-repeat;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0;
-webkit-transition: opacity 0.6s;
-moz-transition: opacity 0.6s;
-o-transition: opacity 0.6s;
transition: opacity 0.6s;}
.lb-nav
a.lb-next:hover
{
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;}
.lb-dataContainer
{
margin: 0 auto;
padding-top: 5px;
*zoom: 1;
width: 100%;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;}
.lb-dataContainer:after
{
content:"";
display: table;
clear: both;}
.lb-data
{
padding: 0 4px;
color: #ccc;}
.lb-data
.lb-details
{
width: 85%;
float: left;
text-align: left;
line-height: 1.1em;}
.lb-data
.lb-caption
{
font-size: 13px;
font-weight: bold;
line-height: 1em;}
.lb-data
.lb-number
{
display: block;
clear: left;
padding-bottom: 1em;
font-size: 12px;
color: #999999;}
.lb-data
.lb-close
{
display: block;
float: right;
width: 30px;
height: 30px;
background: url(http://www.australiainfocus.com.au/Ultpub/Ultweb/Widget/widgets/img/lightbox/close.png) top right no-repeat;
text-align: right;
outline: none;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
opacity: 0.7;
-webkit-transition: opacity 0.2s;
-moz-transition: opacity 0.2s;
-o-transition: opacity 0.2s;
transition: opacity 0.2s;}
.lb-data
.lb-close:hover
{
cursor: pointer;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;}
#TB_window,
#TB_window
*{padding: 0;
margin: 0;}
#TB_window
{
font: 12px Arial, Helvetica, sans-serif;
color: #333333;}
#TB_secondLine
{
font: 10px Arial, Helvetica, sans-serif;
color:#666666;}
#TB_window
a:link
{color: #666666;}
#TB_window
a:visited
{color: #666666;}
#TB_window
a:hover
{color: #000;}
#TB_window
a:active
{color: #666666;}
#TB_window
a:focus{color: #666666;}
#TB_overlay
{
position: fixed;
z-index:100;
top: 0px;
left: 0px;
height:100%;
width:100%;}
.TB_overlayMacFFBGHack
{background: url(macFFBgHack.png) repeat;}
.TB_overlayBG
{
background-color:#000;
filter:alpha(opacity=75);
-moz-opacity: 0.75;
opacity: 0.75;}
*
html
#TB_overlay
{
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +'px' );}
#TB_window
{
position: fixed;
background: #ffffff;
z-index: 102;
color:#000000;
display:none;
border: 4px solid #525252;
text-align:left;
top:50%;
left:50%;}
*
html
#TB_window
{
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) +'px' );}
#TB_window
img#TB_Image
{
display:block;
margin: 15px 0 0 15px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-top: 1px solid #666;
border-left: 1px solid #666;}
#TB_caption{
height:25px;
padding:7px 30px 10px 25px;
float:left;}
#TB_closeWindow{
height:25px;
padding:11px 25px 10px 0;
float:right;}
#TB_closeAjaxWindow{
padding:7px 10px 5px 0;
margin-bottom:1px;
text-align:right;
float:right;}
#TB_ajaxWindowTitle{
float:left;
padding:7px 0 5px 10px;
margin-bottom:1px;}
#TB_title{
background-color:#e8e8e8;
height:27px;}
#TB_ajaxContent{
clear:both;
padding:2px 15px 15px 15px;
overflow:auto;
text-align:left;
line-height:1.4em;}
#TB_ajaxContent.TB_modal{
padding:15px;}
#TB_ajaxContent
p{
padding:5px 0px 5px 0px;}
#TB_load{
position: fixed;
display:none;
height:13px;
width:208px;
z-index:103;
top: 50%;
left: 50%;
margin: -6px 0 0 -104px;}
*
html
#TB_load
{
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) +'px' );}
#TB_HideSelect{
z-index:99;
position:fixed;
top: 0;
left: 0;
background-color:#fff;
border:none;
filter:alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;
height:100%;
width:100%;}
*
html
#TB_HideSelect
{
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +'px' );}
#TB_iframeContent{
clear:both;
border:none;
margin-bottom:-1px;
margin-top:1px;
_margin-bottom:1px;}